Subject: Reminder: CFP for PAM2001

From: Nevil Brownlee <[email-masked]>
Date: Wed, 8 Nov 2000 11:11:24 +1300 (New Zealand Daylight Time)

Hello all:

PAM2001, a workshop on passive and active measurement techniques for 
high speed computer networks and the Internet will be held in
Amsterdam, April 23-24, 2001.

Extended abstracts (about 500 words, plain ASCII preferred) must be
submitted by e-mail to [email-masked] by 12 November 2000

For details see  http://www.ripe.net/pam2001

Cheers, Nevil

+---------------------------------------------------------------------+
| Nevil Brownlee                     Director, Technology Development |
| Phone: +64 9 373 7599 x8941        ITSS, The University of Auckland |
|   FAX: +64 9 373 7021      Private Bag 92019, Auckland, New Zealand |
+---------------------------------------------------------------------P